package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 订单状态枚举
 *
 * @author 张崧
 * @since 2024-01-25
 */
@Getter
public enum MsgTypeEnum {
    SYSTEM("SYSTEM", "系统"),
    SMS("SMS", "短信"),
    OFFICIAL("OFFICIAL", "短信"),
    MAIL("MAIL", "邮件");

    MsgTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    private final String value;

    private final String label;


}
